.separacionLegales{
    margin: 40px 0px;

}

.DatoSession {
    font-size: 16px;
    font-weight: 400;
}
.DatoSession a{
    color:var(--negro);
    text-decoration:none;
    transition: all ease .3s;
}

.DatoSession a:hover{
    color:var(--principal);
}

.DatoSession span{
    color: var(--secundario);
}
.LineaLegales{
    width: 100%;
    border: 1px solid #b7c1ce;
    margin-top: 8px;
}


.FlexContenedorLegales{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    overflow: hidden;
    flex-wrap: wrap;
}
.ContenedorInfoLegales{
    width: 600px;
}
.ContenedorInfoLegales h2{
    font-size: 35px;
    font-weight: 600;
    padding-bottom: 15px;
    color: var(--negro);
}



.ContenedorImgLegales{
    width: 650px;
    height: auto;
}
.ContenedorImgLegales img{
    width: 100%;
    overflow: hidden;
}



/*DEFENZA LEGAL Y ASESORIA*/
.TitleDefenzaLegal{
    text-align: center;
    font-size: 35px;
    color: var(--principal);
    font-weight:600;
}
.FlexContenedorDefenza{
    display: flex;
    justify-content: center;
    align-items: start;
    gap: 40px;
    flex-wrap: wrap;
    margin: 60px 0px;
}

.Defenza{
    width: 400px;
    height: auto;
    border: 1px solid transparent;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

    border-radius: 5px;
    overflow: hidden;
}

.Defenza h2{
    background-color: var(--principal);
    padding: 15px ;
    color: var(--blanco);
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}
.Defenza p{
    padding: 15px;
    text-align: justify;
    overflow: hidden;
    color: var(--ColorTexto);
}

/*IMAGENES LEGALES */
.bgColorImgLegales{
    padding: 80px 0px;
    background-color: var(--FondoColorTenue);
}
.ContenedorFlexImagenesLegales{
    display: flex;
    justify-content: start;
    gap: 40px;
    flex-wrap: wrap;
}
.ContenedorFlexImagenesLegales img{
    width: 242px;
}


@media (max-width:1400px) {
.ContenedorFlexImagenesLegales img {
    width: 220px;
}
}




@media (max-width:1310px ) {
 .ContenedorImgLegales {
    width: 570px;
}

.ContenedorInfoLegales {
    width: 500px;
}

}
@media (max-width:1280px) {
.ContenedorFlexImagenesLegales img {
    width: 200px;
}
}



@media (max-width:1130px ) {
 .ContenedorImgLegales {
    width: 480px;
}

.ContenedorInfoLegales {
    width: 480px;
}
}

@media (max-width:1020px ) {
 .ContenedorImgLegales {
    width: 420px;
}

.ContenedorInfoLegales{
    width: 420px;
}
.ContenedorInfoLegales p{
    font-size: 18px;
}
}

@media (max-width:900px ) {
 .FlexContenedorLegales{
    flex-direction: column;
 }
 .ContenedorInfoLegales{
    width: 98%;
 }

  .ContenedorImgLegales {

    width: 100%;
}

}



@media (max-width:600px ) {
.ContenedorFlexImagenesLegales img {
    width: 100%;
}
}
